/*
Theme Name: SCHRC Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.mejs-container,
.fusion-video.fusion-youtube {
	margin-bottom: 20px;
}

#wrapper .person-title {
	font-size: 14px;
}

.fusion-button {
	margin-bottom: 40px;
}

footer .fusion-widget-area .sub-menu {
	display: none;
}

#wrapper .nf-field input,
#wrapper .nf-field textarea,
#wrapper .search-field input[type="text"] {
    font-family: "Work Sans", Arial, Helvetica, sans-serif;
    padding: 10px;
}

#wrapper .nf-field input[type=button], 
#wrapper .nf-field input[type=submit] {
	background: #2ba0a3;
    text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	padding: 17px 40px;
	letter-spacing: 1px;
    line-height: 21px;
    font-size: 18px;
	border: none;
}

#wrapper .nf-field input[type=button]:hover, 
#wrapper .nf-field input[type=submit]:hover {
	background: #0b6620;
}


/* top border on dropdown */
.fusion-main-menu .sub-menu { border-top: 1px solid #ffffff; }

/* Center footer widgets on mobile */
@media only screen and (max-width: 800px) {
.fusion-footer #text-4 .fusion-button-wrapper.fusion-alignright {  float: none; margin: 0; }
.fusion-footer #social_links-widget-2 .fusion-social-networks.boxed-icons { text-align: center;}
.fusion-footer .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon:last-child { margin-right: 0;}
.fusion-footer #text-4 { text-align: center; }
.fusion-footer .fusion-columns .fusion-column { margin-bottom: 25px;}
}

/*search form button style*/
#wrapper .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #0b6620;
}


.slide-content h2 {
    font-weight: 700 !important;
    text-shadow: 0px 0px 20px #000;
}

.slide-content h3 {
    text-shadow: 0px 0px 20px #000;
    font-family: 'Work Sans', sans-serif !important;
    font-weight: 600 !important;
}

.fusion-page-title-bar .entry-title,
.fusion-breadcrumbs {
	text-shadow: 0px 0px 20px #000;
}

.products>li {
    border: none !important;
}

.products .product img,
.fusion-carousel-item img {
    max-height:270px;
    width: auto !important;
    margin: auto;
}

.fusion-image-size-fixed {
    display: block !important;
}

.page-id-680 .woocommerce .products img {
    display: none;
}

.fusion-footer-widget-area ul li a {
	line-height: 1;
}

#wrapper footer .fusion-widget-area .current_page_item > a {
	color: #2ba0a3;
}

#wrapper footer .fusion-widget-area .current_page_item > a::before {
	color: #2ba0a3 !important;
}

.woocommerce .product .product-title a,
.woocommerce .product a img,
.fusion-carousel-item .fusion-carousel-title a {
    text-align: center;
    display: block;
    font-size: 16px !important;
    line-height: 24px !important;
    font-style: normal !important;
}

.mec-wrap, .mec-wrap div {
    font-family:'Work Sans',Helvetica,Arial,sans-serif;
}

.mec-month-divider span {
    text-align:left;
}

#wrapper .mec-month-divider span:before {
    position: absolute;
    margin-left: 0px;
    left: 0;
}

.mec-event-meta span,
.mec-event-meta dd,
.mec-event-meta dd a{
    font-size: 16px !important;
    line-height: 20px !important;
}

#wrapper .mec-booking-button {
    background-color: #2ba0a3;
    color: #fff;
    font-weight: 700;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 2px;
}

.mec-event-meta h3 {
    font-family:'Work Sans',Helvetica,Arial,sans-serif;
}

@media screen and (max-width: 500px) {
	.slide-content h3.title-heading-center {
		font-size: 14px !important;
		line-height: 16px !important;
	}
	
	.tfs-slider .slide-content-container .heading {
    	margin: 0 !important;
	}
	
	.tfs-scroll-down-indicator {
		display: none !important;
	}
}